package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tcustcompanyprovider;
import com.qsoft.rs.sincoar.dto.TcustcompanyproviderDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcustcompanyproviderMapper {

    TcustcompanyproviderMapper INSTANCE = Mappers.getMapper(TcustcompanyproviderMapper.class);

    Tcustcompanyprovider getEntidad(TcustcompanyproviderDTO tcustcompanyprovider);

    TcustcompanyproviderDTO getDto(Tcustcompanyprovider tcustcompanyprovider);

}